Tag Archives: Security

TLS 1.2 Required After October 15, 2017

This blog post is about a security update that is on the horizon for Volgistics. Before we tell you about the update, though, a little background information is in order. So hang on and we’ll get to the information you … Continue reading

Posted in Feature Updates, News | Tagged , , , | Leave a comment

Improve Security by Keeping Your OS and Web Browser Up-to-Date – Support for IE 7, 8, & 9 is Ending

Out dated operating systems (OS) and web browsers do not contain the lastest security updates, which may put your data at risk. Support for Internet Explorer 7, 8, & 9 is ending. Please see the blog post for more information. … Continue reading

Posted in Feature Updates, News | Tagged , , | Leave a comment